Search documentation of ash

# View Source Ash.Query.Function.If (ash v3.4.30)

If predicate is truthy, then the second argument is returned, otherwise the third.

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

partial_evaluate(fun)

Callback implementation for `Ash.Query.Function.partial_evaluate/1`.

# Functions

Link to this function

# args()

View Source

Callback implementation for `Ash.Query.Function.args/0`.

Link to this function

# partial_evaluate(fun)

View Source

Callback implementation for `Ash.Query.Function.partial_evaluate/1`.